{% extends "Alumnos/CampusParientes/base_intranet.html" %}
{% load i18n admin_static admin_list tags_mensajes %}

{% block title %}Campus virtual de Padres - Universidad de Lambayeque{% endblock %}

{% block extrastyle %}
    <style type="text/css">
    .thumbnail {
        border: 1px solid #DDDDDD;
        border-radius: 4px 4px 4px 4px;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
        display: block;
        line-height: 1;
        padding: 4px;
                width: 135px;
    }
    
    </style>
    <script type="text/javascript">
    $(document).ready(function() {
    $('#mensajes').popover({title: 'Mensajes', content: 'Nueva opción disponible, donde recibiras comunicados de la Universidad, adicionalmente cuando ingreses a tus cursos podrás enviar mensajes a tus estudiantes, esperamos sea de su utilidad.<br /><strong>Central de Cómputo</strong>',});
    $('#moodle').popover({title: 'Moodle', content: 'Nueva opción disponible, donde podrá crear foros, encuestas, tareas, etc. para sus estudiantes, esperamos sea de su utilidad.<br /><strong>Central de Cómputo</strong>',});
    // $('#mensajes').popover('show');
    });
    </script>

{% endblock %}

{% block sidebar-nav %}
<li class="{% if var == 'm' %}active{% endif %}"><a href="/padres/profile/?q=m"><i class="icon-home"></i> Menú Principal</a></li>
<li class="nav-header">Mis Hijos</li>
{% block hijos_disponibles %}{% endblock %}
{% for result in alumno %}
<li class="{% if var == 'l' %}active{% endif %}">
<a  href="/hijos/profile/{{ result.id }}/?q=l"><i class="icon-user"></i><h7>{{ result }}<br>
{% endfor %}</li>
<li class="nav-header">Cuenta de usuario</li>
<li class="{% if var == 'd' %}active{% endif %}"><a id='datospersonales' href="/padres/profile/datos_personales/?q=d"><i class="icon-user"></i> Datos personales </li>
<li class="{% if var == 'p' %}active{% endif %}"><a href="/padres/profile/change_password/?q=p"><i class="icon-edit"></i> Cambia tu Clave</a></li>
<li><a href="cerrar_sesion/"><i class="icon-off"></i> Terminar sesión</a></li>
{% endblock %}

{% block content-main %}
<div class="row-fluid">

    <!--<div class="alert alert-info">
        <i class="icon-info-sign"></i> <strong>ENCUESTA:</strong> 
        <h4>Estimado profesor, ayudanos participando de la encuesta para Medir la Utilidad de la Intranet Docente. <br/>Para iniciar presiona el siguiente enlace <a target="_blank" href="http://encuestas.udl.edu.pe/index.php?sid=51615" class="btn btn-mini btn-info">AQUÍ</a>.</h4>
    </div>-->

    <div class="well">
        <h3>{{ saludo }}, {{ user.first_name }} {{ user.last_name }}</h3>
    </div>
        <div class="span9">
        <div class="alert">
        <i class="icon-info-sign"></i> <strong>Importante:</strong> En la parte inferior puedes observar los datos de su hijo(s) matriculado.
        </div>              
        {% if alumno %}
        
        <table class="table table-hover">

            <thead>
            <tr>
            <th>{% trans 'Nº' %}</th>
            <th>{% trans 'Alumno' %}</th>
            <th>{% trans 'Datos del Alumno' %}</th>
            </tr>
            </thead>
            <tbody>
            {% for result in alumno %}
            <tr>
                <TD>{{ forloop.counter|escape }}</TD>
                <TD>
                {% if estudiante.Foto != '' %}
                        <img style="width: 140px; height: 150px;" class="thumbnail" src="http://200.37.62.146/static/uploads/{{ result.Foto }}" alt="Foto" />
                    {% else %}
                        <img style="width: 140px; height: 150px;" class="thumbnail" src="http://200.37.62.146/static/uploads/{% if result.Sexo == 'M' %}m{% else %}f{% endif %}avatar.jpg" alt="Avatar" />
                    {% endif %}
                    </TD>
                <TD>
                <br>

                <a href="/hijos/profile/{{ result.id }}/?q=l"><h3>{{ result }}<br>
                </a>{{ result.Carrera }}</h3>
                <br>
                <a class="btn btn-success" href="/hijos/profile/{{ result.id }}/?q=l"></i><strong>Ver datos</strong></a>
                </TD>
            </tr>
            {% endfor %}
            </tbody>
        </table>
        {% else %}
        <p>{% trans 'No se encontraron coincidencias' %}</p>
     {% endif %}
    </div>    
             </div>
        </div>
    </div>
{% endblock %}
